from setuptools import setup, find_packages

setup(
    name="ParaUtils",
    packages=find_packages(),
    package_data = ['Score/*.xlsx','Standards/*.xlsx','AWR/*.xlsx',
        'AWR/year2025/Projected/*.xlsx'
        'AWR/year2025/Performance/*.xlsx',
    ],
    include_package_data=True,
)